* {
	border: 0px; padding:0px; margin:0px;
}

/* === Paragraph Attributes === */

h1 {
	font-family: Georgia;
	color: #C21515;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.2em;
	font-size: 2em;
	
	width: 745px;
	margin-top: 7px;
	margin-bottom: 7px;
	padding-bottom: 5px;
	margin-left: 14px;
	
	border-top: 1px solid #f8dcaf;
	border-bottom: 3px double #f8dcaf;
	
	font-weight: normal;
}

h2 {
	font-family: Georgia;
	background-color: #fff;
	color: #000;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.2em;
	font-size: 13pt;
	font-style: normal;
	
	font-weight: normal;
	margin: 1em;
	margin-top: 1.5em;
	margin-bottom: .75em;
}

h3 {
	font-family: Georgia;
	background-color: #fff;
	color: #000;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.2em;
	font-size: 11pt;
	font-style: normal;
	
	font-weight: normal;
	margin: 1em;
	margin-top: 1.5em;
}

h4 {
	font-family: Georgia;
	color: #666;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.7em;
	font-size: 12pt;
	font-style: normal;
	
	font-weight: normal;
	margin: 1em;
	margin-bottom: 1em;
}

h5 {
	font-family: Georgia;
	background-color: #fff;
	color: #000;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.2em;
	font-size: 11pt;
	font-style: normal;
	
	font-weight: normal;
	margin: 1em;
	margin-top: .5em;
	margin-bottom: 0em;
}

p {
	font-family: Times New Roman;
	color: #333;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 15pt;
	font-size: 11pt;
	
	font-weight: normal;
	
	margin: 1em;
	margin-top: .25em;
}

p.caption {
	font-family: Arial;
	background-color: #fff;
	color: #0D9137;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.1em;
	font-size: 8pt;	
	font-weight: normal;
	margin: 0em;
}

ol {
	margin-left: 60px;
	margin-top: 10px;
	margin-bottom: 25px;
}

ul {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 25px;
	list-style: url(../images/webelements/bullet.gif);
}

ul.tooltip {
	margin-left: 5px;
	margin-top: 10px;
	margin-bottom: 25px;
	list-style: none;
}

li {
	font-family: Georgia;
	background-color: #fff;
	color: #333;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.2em;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	margin-bottom:.25em;
}

li.tooltip {
	font-family: Georgia;
	background-color: #fff;
	color: #000;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.2em;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	float: left;
	padding: 3px;
}


/* === Links === */

a {color: #C21515; text-decoration:none}
a:link {text-decoration:none color:#000000}
a:visited {text-decoration:none color:#000000}
a:hover {background-color:#F7EFB5}

a.refrence {color: #C21515; text-decoration:none; padding-left: 5px; margin-left: 5px; border-left: 3px solid #ccc;}
a.refrence:link {text-decoration:none color:#000000}
a.refrence:visited {text-decoration:none color:#000000}
a.refrence:hover {background-color:#F7EFB5}

a.tooltip {color: #C21515; text-decoration:none; border-left: 1px solid #666; padding-left: 5px;}
a.tooltip:link {text-decoration:none color:#000000;}
a.tooltip:visited {text-decoration:none color:#000000;}
a.tooltip:hover {background-color: #fff; color: #1A8323;}

a.tooltip2 {color: #C21515; text-decoration:none; border-left: noneŚ; padding-left: 5px;}
a.tooltip2:link {text-decoration:none color:#000000;}
a.tooltip2:visited {text-decoration:none color:#000000;}
a.tooltip2:hover {background-color: #fff; color: #1A8323;}

/* === IDs === */
#shadow {
	margin-top: -1px;
	width: 760px;
	height: 4px;
	background-image: url('../images/webelements/headshadow.gif');
	background-repeat: repeat-x;
}

#content {
	width: 760px;
}

#colone {
	width: 450px;
	float: left;
}

#coltwo {
	height: 310px;
	margin: 10px;
	margin-top: 20px;
	
	width: 280px;
	float: right;
}

/* === Classes === */

.smallcap {
	font-variant: small-caps;
}

.now {
	color: #C21515;
}